#Generated by camel-package-maven-plugin
#Mon Dec 02 10:19:25 UTC 2019
version=2.17.0.redhat-630424
projectName=Camel \:\: Core
groupId=org.apache.camel
components=binding validator dataformat direct vm class direct-vm rest scheduler language properties rest-api seda file timer test stub browse xslt controlbus log bean mock ref dataset
projectDescription=The Core Camel Java DSL based router
artifactId=camel-core
